<?xml version='1.0' encoding='windows-1251' ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'>

<xsl:template match="chapter//exercise|article//exercise">
  <p>
    <b><font face="Arial">
      <xsl:text> </xsl:text>
      <xsl:number level="any"                count="chapter"  format="1" />
      <xsl:text>.</xsl:text>
      <xsl:number level="any" from="chapter" count="exercise" format="1" />
      <xsl:if test="count(title) != 0">
        <xsl:text>. </xsl:text>
      </xsl:if>
    </font></b>
    <u><xsl:value-of select="title"/></u>
  </p>
  <blockquote>
    <xsl:apply-templates/>
  </blockquote>
</xsl:template>

<xsl:template match="*/exercise/title">
</xsl:template>

<xsl:template match="*/exercise/explanation">
</xsl:template>

</xsl:stylesheet>

<!-- EOF -->
