<?xml version='1.0' encoding='windows-1251' ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'>

<!--

    ucvt/inline.xsl

    Created by Evseev/EBCEEB at May 2002

-->

<xsl:template match="guilabel" priority="5">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="guibutton" priority="5">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="guifolder">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="guitopic">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="dbname">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="docname">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="chaptername">
  <xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="usergroup">
  <i><xsl:text>&#xAB;</xsl:text><xsl:apply-templates/><xsl:text>&#xBB;</xsl:text></i>
</xsl:template>

<xsl:template match="translation">
  <i><xsl:text>&#xAB;</xsl:text>
    <xsl:apply-templates/>
  <xsl:text>&#xBB;</xsl:text></i>
</xsl:template>

<xsl:template match="acllevel">
  <i><xsl:apply-templates/></i>
</xsl:template>

<xsl:template match="boldterm">
  <b><xsl:apply-templates/></b>
</xsl:template>

<xsl:template match="hostname">
  <tt><xsl:apply-templates/></tt>
</xsl:template>

<xsl:template match="bold" name="bold">
  <b><xsl:apply-templates/></b>
</xsl:template>

<xsl:template match="quoted" name="quoted">
  <xsl:text>&#xAB;</xsl:text>
  <xsl:apply-templates/>
  <xsl:text>&#xBB;</xsl:text>
</xsl:template>

<xsl:template match="config">
  <xsl:call-template name="quoted">
    <!-- ??? xsl:call-template name="bold"/ -->
  </xsl:call-template>
</xsl:template>

<xsl:template match="inlinequestion" name="inlinequestion">
  <font face="Arial"><b><xsl:text>: </xsl:text></b></font><xsl:apply-templates/>
</xsl:template>

<xsl:template match="inlineanswer"   name="inlineanswer">
  <font face="Arial"><b><xsl:text>: </xsl:text></b></font><xsl:apply-templates/>
</xsl:template>

<xsl:template match="inlinetip"      name="inlinetip">
  <font face="Arial"><b><xsl:text>: </xsl:text></b></font><xsl:apply-templates/>
</xsl:template>

<xsl:template match="inlinenote"     name="inlinenote">
  <font face="Arial"><b><xsl:text>: </xsl:text></b></font><xsl:apply-templates/>
</xsl:template>

<xsl:template match="iquestionpara">
  <p><xsl:call-template name="inlinequestion"/></p>
</xsl:template>

<xsl:template match="ianswerpara">
  <p><xsl:call-template name="inlineanswer"/></p>
</xsl:template>

<xsl:template match="itippara">
  <p><xsl:call-template name="inlinetip"/></p>
</xsl:template>

<xsl:template match="inotepara">
  <p><xsl:call-template name="inlinenote"/></p>
</xsl:template>

<xsl:template match="br">
  <xsl:element name="br"/>
</xsl:template>

<xsl:template match="qfterm">
  <xsl:text>&#xAB;</xsl:text>
  <xsl:call-template name="glossterm">
    <xsl:with-param name="firstterm" select="1"/>
  </xsl:call-template>
  <xsl:text>&#xBB;</xsl:text>
</xsl:template>

</xsl:stylesheet>

<!-- EOF -->
